Where is the Acekard 2i DSi 1.4.2 patcher?

Discussion in 'Acekard' started by skystealer, Jun 22, 2011.

  1. skystealer
    OP

    skystealer Muah~

    Member
    212
    46
    Aug 5, 2009
    United States
    Agniratha, Mechonis
    I just finally got my DSi back from repairs, but my system came with the new 1.4.2 update... I can't seem to find the 1.4.2 patcher .nds anywhere, hell, I don't even know if it's out. Anyone know where I can get it? (If its out...)
     
  2. Pong20302000

    Pong20302000 making notes on everything

    Member
    8,076
    1,932
    Sep 8, 2009
    One's inner self
  3. skystealer
    OP

    skystealer Muah~

    Member
    212
    46
    Aug 5, 2009
    United States
    Agniratha, Mechonis
  4. Pong20302000

    Pong20302000 making notes on everything

    Member
    8,076
    1,932
    Sep 8, 2009
    One's inner self
    no problem

    dont forget to update to AKAIO 1.8.7 if you already haven't
     
  5. skystealer
    OP

    skystealer Muah~

    Member
    212
    46
    Aug 5, 2009
    United States
    Agniratha, Mechonis
    Didn't even know that was out either... thanks. Lol.
     
  6. Aielanor

    Aielanor Member

    Newcomer
    32
    0
    Jun 8, 2011
    if you have not yet updated your Nintendo DSi's firmware to 1.4.2 before you updated your acekard, you’re fine with the DSi. However, if your DSi is already updated to 1.4.2. you need to borrow a DS or DSi that has not been updated to 1.4.2 or use a DS Lite/Phat if you have access to one XD